Subject: Re: mount points don't show up?
From: [email-masked] (Larry Hall)

24 Jul 1997 07:29:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked] (Robert Seeger)
Original-Cc: [email-masked]
Original-Sender: [email-masked]

If I understand what you want correctly, do what I do.  Make a directory
(like /bin) and and your mount point to it.  You can then access it as a 
mount point but see it in listings (ls).  This is pretty much the same as
mounting on UNIX boxes, with the exception that on UNIX you MUST have created
a directory to mount to first....

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (617) 239-1053
8 Grove Street                          (617) 239-1655 - FAX
Wellesley, MA  02181                        

At 12:39 AM 7/24/97 -0400, you wrote:
>Is there a reason that mount points don't show up in the directory
>structure? I mounted my drives (a:,c:,e:,f:) under /mnt, and I can't see
>them. Is it possible to specify that they show up, or should I just pretend
>I can see them. If it is not possible to get them to show up, could this be
>considered for a feature in the next release? Perhaps the directory reading
>commands could be rewritten inside the cygwin32.dll so that it shows mount
>points? 
>
>Anyways, I was just wondering about all this. I would like to be able to
>mount the cygnus bin directory as /bin, but I don't want to right now,
>since I won't be able to see it if I do. Right now, I have to use a
>symbolic link. . .
>
>				Thanks in advance for any help,
>				Robert Seeger
>
>========================================
>Robert Seeger
>Network Engineer
>Bay Networks
>
>Telephone:	(518)237-2087
>Pager:		(800)SKY-8888  Pin#1264792
>Fax:		(518)237-4190
>Email:		[email-masked]
>Address:	224 5th Ave, Apt#2
>		Lansingburgh, NY 12182
>========================================
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".